*{
    font-family: Comfortaa;
}
a {
    text-decoration: none !important;
}
a.custom-link, a.custom-link:focus{
    color: #bacf0d !important;
    font-weight: 600;
}
label{
    font-size: 14px;
    font-weight: 600;
    color: #333;
}

.form-input {
    border-radius: 20px;
    outline: none !important;
    box-shadow: none !important;
    transition: all .3s ease;
    font-size: 14px;
    padding: 10px 15px;
}
.form-input:focus {
    border-color: #669417;
}

input#acceptPolicy{
    float: left;
    margin: 4px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance: textfield;
}

.wraper{
    width: 960px;
    overflow: hidden;
    margin: auto;
}
header {
    position: fixed;
    top: 0;
    z-index: 2;
    height: 105px;
    width: 100%;
    transition: all .3s ease;
    background: #ffffff;
    box-shadow: 0px 0px 5px #aaa;
}
header .logo{
    height: 85px;
    width: auto;
    position: absolute;
    object-fit: cover;
    top: 50%;
    transform: translateY(-50%);
}
header .logo-pic {
    opacity: 0;
    transition: all .3s ease;
    position: absolute;
    top: 50%;
    right: 70%;
    transform: translate(-50%, -50%);
}

header.fixed-header{
    height: 60px;
}
header.fixed-header .logo{
    height: 20px;
    width: 40%;
}
header.fixed-header .logo-pic {
    opacity: 1;
}

header .main-menu{
    display: inline-block;
    position: absolute;
    top: 50%;
    left: calc((100% - 960px) / 2 + 220px + 250px);
    transform: translate(-50%, -50%);
    width: 600px;
    text-align: center;
}

header .main-menu .menu-link{
    padding: 5px;
    display: inline-flex;
    font-weight: 600;
    text-decoration: none;
    margin: 0 10px;
    color: #333;
    font-size: 14px;
    transition: all .3s ease;
}
header .main-menu .menu-link:hover{
    color: #669417;
}

.page {
    overflow-x: hidden;
    background: #ffffff;
}

.content{
    padding-top: 130px;
    padding-bottom: 50px;
    min-height: calc(100vh - 250px);
}

footer{
    padding: 50px 0;
    background: #eee;
    height: 250px;
}
footer .logo{
    width: 150px;
}
footer .copyrights{
    font-size: 12px;
    font-weight: 600;
    color: #9393a4;
    margin-top: 15px;
}

.cart-btn{
    background: none;
    border: none;
    outline: none !important;
    width: 45px;
    padding: 10px;
    margin-top: 50px;
    transform: translateY(-50%);
}
.cart-btn img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cart-btn .cart-count-label {
    display: block;
    background: #ff4b5c;
    border-radius: 50%;
    font-size: 9px;
    color: #fff;
    height: 15px;
    width: 15px;
    padding: 2px;
    right: 0;
    top: 50%;
    margin: -15px 5px;
    position: absolute;
}

.small-text {
    font-size: 14px;
}

.page-container{
    padding: 30px;
}
.page-title{
    color: #644b4b;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
}

.category-heading {
    color: #644b4b;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 3px;
    padding: 15px;
    margin: 20px 0;
    text-align: center;
}

.products-list .product-item {
    background: #eee;
    border-radius: 30px;
    padding: 0 10px 10px;
    text-align: center;
    color: #222;
    display: block;
    text-decoration: none;
    transition: all .3s ease;
    border: 2px solid transparent;
}
.products-list .product-item:hover {
    background: #f5f5f5;
    transform: scale(1.1);
    border-color: #95b457;
}
.products-list .product-item .product-image {
    width: 100%;
    height: 125px;
    object-fit: contain;
    border-radius: 10px;
    padding: 10px 10px 0;
}
.products-list .product-item .product-title{
    font-size: 14px;
    padding: 5px 0;
    font-weight: 600;
    color: #333;
    min-height: 45px;
    margin: 0;
}
.products-list .product-item .product-description{
    height: 55px;
    font-size: 12px;
    margin: 0 0 10px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.packs-text{
    text-transform: uppercase;
    color: #aaa;
    font-weight: 600;
    margin: 0;
    font-size: 12px;
}

.product-pack{
    color: #333;
    font-size: 12px;
    padding: 3px 0px;
    display: inline-block;
    margin: 0px auto;
    font-weight: 600;
}
.exprire-time-label{
    color: #333;
    font-size: 12px;
    padding: 0;
    font-weight: 600;
}

.quantity-block {
    padding: 5px;
    margin: 10px;
    background: #fff;
    border-radius: 20px;
}

.quantity-block .qty-btn {
    border: none;
    background: #7ab515;
    color: #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 14px;
    font-weight: 600;
    outline: none !important;
}
.quantity-block .qty-btn:disabled {
    background: #e5e5e5;
    color: #aaa;
}
.quantity-block .qty-btn.decrease-qty-btn {
    float: left;
}
.quantity-block .qty-btn.increase-qty-btn {
    float: right;
}
.quantity-block .product-qty {
    display: inline-block;
    width: calc(100% - 60px);
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    padding: 4px 0;
}
.green-btn{
    border-radius: 25px;
    padding: 15px 25px;
    font-size: 14px;
    color: #fff !important;
    background: linear-gradient(0deg, #669417, #bacf0d);
    outline: none !important;
    width: auto;
    border: none;
    opacity: 0.7;
    transition: all .3s ease;
    display: inline-block;
    text-decoration: none !important;
    text-align: center;
}
.green-btn img{
    width: 18px;
    margin-right: 5px;
    filter: invert(1);
}
.green-btn:hover{
    opacity: 1;
}

.products-list .product-item .show-more-btn{
    font-size: 14px;
    letter-spacing: 1px;
    padding: 15px;
    width: 100%;
}

.custom-modal .close-modal-btn {
    position: absolute;
    top: -25px;
    right: 0px;
    border: none;
    font-size: 35px;
    outline: none !important;
    background: #eee;
    border-radius: 50% 50% 0;
    width: 50px;
    height: 50px;
    padding: 0;
    color: #c35b5b;
    z-index: 1;
}
.custom-modal .modal-dialog{
    margin: 30px auto;
    max-width: 500px;
}
.custom-modal .modal-dialog .modal-content {
    border-radius: 30px;
    background: #eee;
    border: none;
}

.custom-modal .modal-title {
    text-align: center;
    padding: 14px;
    font-weight: 600;
    background: #eee;
    border-radius: 30px 0 0 0;
}

.custom-modal .modal-dialog .modal-content {
    background: #fafafa;
}

.product-view {
    padding: 15px 20px;
    max-width: 600px;
    margin: auto;
}

.product-view .product-image {
    width: 100%;
    height: 200px;
    object-fit: contain;
}
.product-view .product-title {
    margin: 10px 0;
    font-weight: 600;
    font-size: 14px;
}
.product-view .product-description{
    font-size: 12px;
    font-weight: 600;
}
.product-view .product-packs-container{
    width: 100%;
    overflow: hidden;
    overflow-x: auto;
    height: 80px;
}
.product-view .product-packs{
    margin: 10px auto 20px;
    height: 45px;
    text-align: left;
}
.product-view .product-packs .product-pack{
    width: auto;
    min-width: 125px;
    max-width: 125px;
    text-align: center;
    padding: 10px 15px;
    border-radius: 0;
    margin: 5px 1px;
    display: inline-block;
    float: left;
    background: #eee;
    color: #333;
    font-size: 12px;
    font-weight: 600;
    transition: all .3s ease;
    cursor: pointer;
}
.product-view .product-packs .product-pack:first-child{
    border-radius: 20px 0 0 20px !important;
}
.product-view .product-packs .product-pack:last-child{
    border-radius: 0 20px 20px 0 !important;
}
.product-view .product-packs .product-pack:hover{
    color: #bacf0d;
}
.product-view .product-packs .product-pack.active,  .product-view .product-packs .product-pack.active:hover{
    color: #fff;
    background: #bacf0d !important;
}

.product-view .quantity-block{
    width: 30%;
    margin: 10px auto 20px;
}
.product-view .quantity-block .qty-btn {
    width: 35px;
    height: 35px;
}
.product-view .quantity-block .product-qty {
    width: calc(100% - 70px);
    padding: 7px 0;
}
.product-view .add-to-cart-btn {
    padding: 15px 25px;
    font-size: 14px;
    letter-spacing: 1px;
    width: auto;
    margin-top: 15px;
}
.product-view .add-to-cart-btn img{
    filter: invert();
    width: 18px;
    margin-right: 5px;
}

.cart-modal .empty-modal-block{
    color: #888;
    font-size: 12px;
    padding: 40px 30px;
}
.cart-modal .empty-modal-block .empty-modal-title{
    font-weight: 600;
    color: #333;
    font-size: 14px;
    margin: 15px 0 10px;
}

.cart-modal .empty-modal-block img{
    width: 55px;
    filter: opacity(0.1);
    display: block;
    margin: auto;
}

.cart-view .product-item, .order-view .product-item{
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
}

.cart-view .product-info, .order-view .product-info {
    display: inline-block;
    width: calc(100% - 25px);
    line-height: 30px;
    vertical-align: middle;
    padding-left: 5px;
}
.order-view .product-info {
    display: inline-block;
}

.cart-view .product-title, .order-view .product-title {
    font-size: 12px;
    font-weight: 600;
    margin: 0;
    line-height: 5px;
}
.order-view .product-title a, .cart-view .product-title a{
    font-size: 14px;
    color: #000;
}

.remove-product-btn {
    margin-top: 15px;
    float: right;
    background: none;
    border: none;
    color: #c35b5b;
    outline: none !important;
    margin-top: 3px;
    font-size: 14px;
}
.cart-view .product-pack, .order-view .product-pack {
    font-weight: 600;
    display: inline-block;
    margin: 0;
    margin-left: 5px;
    color: #666;
    font-size: 12px;
    letter-spacing: 1px;
}

.cart-view .quantity-block, .order-view .quantity-block {
    margin: 0 15px 0 0;
    padding: 3px;
    line-height: 12px;
    width: 100px;
    display: inline-block;
    float: right;
}

.order-view .quantity-block {
    margin: 0 15px 0 0;
    width: 50px;
    text-align: right;
    line-height: 16px;
    color: #666;
}

.cart-view .qty-btn, .order-view .qty-btn {
    width: 20px;
    height: 20px;
    padding: 0;
    line-height: 0;
}
.cart-view .product-qty{
    width: 50px;
    font-size: 14px;
}

.order-view .product-qty {
    font-size: 14px;
    width: 100%;
    text-align: right;
}

.order-view .product-qty:before {
    content: "x";
    display: inline-block;
    margin-right: 5px;
    font-size: 14px;
    color: #aaa;
}

.make-order-btn {
    margin-left: 50%;
    display: inline-block;
    transform: translateX(-50%);
}

.cart-view .make-order-btn img{
    filter: invert();
    width: 16px;
    margin-right: 5px;
}

.cart-view .clear-cart-btn{
    border: none;
    margin: 10px auto;
    margin-left: 50%;
    transform: translateX(-50%);
    width: 60%;
    font-size: 12px;
    background: #ddd;
    color: #333;
    font-weight: 600;
    padding: 7px 10px;
    border-radius: 10px;
    outline: none !important;
}

.order-block{
    max-width: 600px;
    margin: auto;
}

.info-message {
    position: absolute;
    top: 0;
    margin: 0 30px;
    text-align: center;
    background: #eee;
    padding: 25px 15px 15px;
    border-radius: 20px;
    box-shadow: 0px 0px 10px #666;
    transform: translate(-50%, -100%);
    transition: all .3s ease;
    z-index: 5;
    left: 50%;
}
.info-message.show{
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.info-message .message-title {
    font-weight: 600;
    font-size: 14px;
}
.info-message .message-text {
    font-size: 12px;
}
.info-message .close-message-btn {
    width: auto;
    padding: 10px 35px;
}

.open-request-call {
    position: relative;
    left: 100%;
    transform: translateX(-100%);
    margin-top: 25px;
    border-radius: 35px;
    height: 50px;
    /*margin-left: -60px;*/
    margin-left: 0;
}

.delivery-message img{
    height: 85px;
    margin: 10px 10px 15px;
    filter: opacity(0.5);
}

.in-development {
    margin: 100px 0 0;
    transform: translateY(-50%);
}
.in-development i{
    font-size: 50px;
    color: #ddd;
}
.in-development .dev-title {
    font-size: 16px;
    font-weight: 600;
    margin: 10px;
    color: #ccc;
}

.grecaptcha-badge {
    visibility: hidden;
    height: 0px !important;
}
.recaptcha-label {
    text-align: center;
    display: block;
    font-size: 12px;
    margin: 20px 0 0;
}
.recaptcha-label a {
    text-decoration: underline;
}

.cookies-info {
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0px 0px 10px #333;
    border-radius: 20px;
    background: #f5f5f5;
    padding: 15px 25px;
    font-size: 14px;
    text-align: center;
}
.cookies-info .cookies-link{
    margin-right: 15px;
}
.fa-phone:before {
    content: "";
}